Skip to main content
GET
/
teams
/
{team_id}
/
members
/
{user_id}
Get team member
curl --request GET \
  --url {schemes}://api.upsun.com/teams/{team_id}/members/{user_id} \
  --header 'Authorization: Bearer <token>'
{
  "team_id": "<string>",
  "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "created_at": "2023-11-07T05:31:56Z",
  "updated_at": "2023-11-07T05:31:56Z"
}

Authorizations

Authorization
string
header
required

Path Parameters

team_id
string
required

The ID of the team.

user_id
string<uuid>
required

The ID of the user.

Example:

"d81c8ee2-44b3-429f-b944-a33ad7437690"

Response

OK

team_id
string<ulid>

The ID of the team.

user_id
string<uuid>

The ID of the user.

created_at
string<date-time>

The date and time when the team member was created.

updated_at
string<date-time>

The date and time when the team member was last updated.